This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 892770 - [abrt] libreoffice-core-3.6.3.2-8.fc18: Window::ImplGetFirstOverlapWindow(): Process /usr/lib/libreoffice/program/soffice.bin was killed by signal 11 (SIGSEGV)
[abrt] libreoffice-core-3.6.3.2-8.fc18: Window::ImplGetFirstOverlapWindow(): ...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:a248d54ad16bb9f37d9b736decb...
:
: 888783 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-07 14:25 EST by Gabriel Jones
Modified: 2013-02-01 07:40 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-01 07:40:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (23.79 KB, text/plain)
2013-01-07 14:25 EST, Gabriel Jones
no flags Details
File: build_ids (6.21 KB, text/plain)
2013-01-07 14:25 EST, Gabriel Jones
no flags Details
File: cgroup (129 bytes, text/plain)
2013-01-07 14:25 EST, Gabriel Jones
no flags Details
File: core_backtrace (4.27 KB, text/plain)
2013-01-07 14:25 EST, Gabriel Jones
no flags Details
File: dso_list (12.24 KB, text/plain)
2013-01-07 14:25 EST, Gabriel Jones
no flags Details
File: environ (1.74 KB, text/plain)
2013-01-07 14:25 EST, Gabriel Jones
no flags Details
File: limits (1.29 KB, text/plain)
2013-01-07 14:25 EST, Gabriel Jones
no flags Details
File: maps (50.73 KB, text/plain)
2013-01-07 14:25 EST, Gabriel Jones
no flags Details
File: open_fds (1.72 KB, text/plain)
2013-01-07 14:26 EST, Gabriel Jones
no flags Details
File: proc_pid_status (790 bytes, text/plain)
2013-01-07 14:26 EST, Gabriel Jones
no flags Details
File: var_log_messages (438 bytes, text/plain)
2013-01-07 14:26 EST, Gabriel Jones
no flags Details

  None (edit)
Description Gabriel Jones 2013-01-07 14:25:43 EST
Version-Release number of selected component:
libreoffice-core-3.6.3.2-8.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/lib/libreoffice/program/soffice.bin --quickstart --nologo --nodefault
crash_function: Window::ImplGetFirstOverlapWindow()
executable:     /usr/lib/libreoffice/program/soffice.bin
kernel:         3.6.11-3.fc18.i686
remote_result:  NOTFOUND
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 Window::ImplGetFirstOverlapWindow() at /usr/lib/libreoffice/program/libvcllo.so
 #1 Window::SetParent(Window*) at /usr/lib/libreoffice/program/libvcllo.so
 #2 framework::ToolbarLayoutManager::implts_calcWindowPosSizeOnSingleRowColumn(long, long, framework::ToolbarLayoutManager::SingleRowColumnWindowData&, Size const&) at /usr/lib/libreoffice/program/../program/libfwklo.so
 #3 framework::ToolbarLayoutManager::doLayout(Size const&) at /usr/lib/libreoffice/program/../program/libfwklo.so
 #4 framework::LayoutManager::implts_doLayout(unsigned char, unsigned char) at /usr/lib/libreoffice/program/../program/libfwklo.so
 #5 framework::LayoutManager::implts_doLayout_notify(unsigned char) at /usr/lib/libreoffice/program/../program/libfwklo.so
 #6 framework::LayoutManager::implts_updateUIElementsVisibleState(unsigned char) at /usr/lib/libreoffice/program/../program/libfwklo.so
 #7 framework::LayoutManager::windowShown(com::sun::star::lang::EventObject const&) at /usr/lib/libreoffice/program/../program/libfwklo.so
 #8 WindowListenerMultiplexer::windowShown(com::sun::star::lang::EventObject const&) at /usr/lib/libreoffice/program/../program/libtklo.so
 #9 VCLXWindow::ProcessWindowEvent(VclWindowEvent const&) at /usr/lib/libreoffice/program/libtklo.so
Comment 1 Gabriel Jones 2013-01-07 14:25:45 EST
Created attachment 674300 [details]
File: backtrace
Comment 2 Gabriel Jones 2013-01-07 14:25:47 EST
Created attachment 674301 [details]
File: build_ids
Comment 3 Gabriel Jones 2013-01-07 14:25:49 EST
Created attachment 674302 [details]
File: cgroup
Comment 4 Gabriel Jones 2013-01-07 14:25:51 EST
Created attachment 674303 [details]
File: core_backtrace
Comment 5 Gabriel Jones 2013-01-07 14:25:53 EST
Created attachment 674304 [details]
File: dso_list
Comment 6 Gabriel Jones 2013-01-07 14:25:55 EST
Created attachment 674305 [details]
File: environ
Comment 7 Gabriel Jones 2013-01-07 14:25:56 EST
Created attachment 674306 [details]
File: limits
Comment 8 Gabriel Jones 2013-01-07 14:25:58 EST
Created attachment 674307 [details]
File: maps
Comment 9 Gabriel Jones 2013-01-07 14:26:00 EST
Created attachment 674308 [details]
File: open_fds
Comment 10 Gabriel Jones 2013-01-07 14:26:02 EST
Created attachment 674309 [details]
File: proc_pid_status
Comment 11 Gabriel Jones 2013-01-07 14:26:04 EST
Created attachment 674310 [details]
File: var_log_messages
Comment 12 Caolan McNamara 2013-01-07 15:05:33 EST
What are the circumstances of the crash ?, is it reproducible ?

I wonder if there's a chance that the app was running during an update.
Comment 13 David Tardon 2013-01-08 00:31:35 EST
*** Bug 888783 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.